## ttf-nokiapure 1.0-1

=== debian/changelog ===
ttf-nokiapure (1.0-1) stable; urgency=low

  Initial release.

 -- Olli Laasonen <admin@laasonen.net>  Mon, 28 Mar 2011 01:49:30 +0000
