=== debian/control ===
Source: ttf-nokiapure
Section: user/graphics
Priority: extra
Maintainer: Olli Laasonen <admin@laasonen.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: ttf-nokiapure
Architecture: all
Depends: fontconfig
Description: Nokia's new font. Successor of Nokia Sans. You may need to restart your Maemo device before the fonts will show up in your available fonts list. Also: this does not affect the fonts used by your theme.
XSBC-Bugtracker: mailto:admin@laasonen.net
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAAXNSR0IArs4c6QAAAAlwSFlzAAAL
 EwAACxMBAJqcGAAAAAd0SU1FB9sDGxYmJwrqBY8AAAvoSURBVFjDvVlrTFzFF5/72kd3YR8ur+3y
 2tBVRIoFbG2JSEOjtaX0QZsY0TYaG6kf2iB+aEJbSYxRMbaggrUGU5Nq2kBra4lRJJUYWrXUBAlQ
 mppueXR3Kez2suyyr3tn/HD4X667C63+E+cLs3PPnDnnN+c5UIQQQghCiKIomMAcIUQIkRZhZYkx
 PT0tCALLsiaTSb4OTJZeQVGfMcb37t27e/fu5OQkkY1wOOxyuSYnJ0OhEMaYLDmysrIQQvn5+XG/
 vvHGGwih/v5+URSX5oPgz9atW0G+r776CmMMx4+NjcHilStX7ivQI488ghB64okn4h+DEELIarXe
 VyBawgkm+/fvl/CUJhLIEtmDDDlxfn4+Qmjv3r2LXZZETEd9cLvdINMDnh2XDDCWzsYYDwwMeDye
 gwcPygGLyyRaIIqiPv7449u3b0dtA1MLBAJNTU1Wq5XjuFWrVp07d04URYxxLJOZmZl9+/YdOHDg
 vffeo2n68OHDDQ0Nx48fRwjxPN/W1rZu3Tq1Wq3Vap977rmrV68uQAAiV1ZWIoRycnKAY25uLiFk
 fHwcfl6+fBljPDs7q1Qq4TzQnqKosrIy4JCbmyu3oezsbIqidDod/DSbzQihiooKjPErr7wiMZFY
 /f7772Cmf0MoMTHxhx9+QAhdv3799OnTUUq/+eaboVAIIdTW1nbz5s1Dhw4RQnp6ej777LOoi9i8
 ebPdbieE9Pf3R+FHUdSHH364Z8+ekZGRsbGx0dHR9PR0hFBlZeU8SHKECgoKCCHLly9HCGk0GofD
 ISEknffqq6/C9Ul6AyrgZevWrevo6ADKjo4OyXckhAgh4Gh9fX2dnZ3d3d379u1DCKlUKkEQCCFs
 rEn29/enpKT4/f7nn39eWrx79y5MtmzZIjngypUrHQ4Hz/MS2cTExM6dO4GsqqoqNgZijG/cuFFc
 XDw3NxfXtOlYgYxG4+bNmxFCP//884Lx0/OUkUhEWhQEISqIZ2dnb9u2DSF08eLF3t7eWOY0TVdW
 Vs7NzZnN5tbW1qampuLiYjkBG9eZv/3224ceesjj8UgrUkLo7OwE1RFCg4OD8k8Iobm5ua6uLqVS
 SdP0xo0bfT5fLEijo6NgBhkZGTRNT05OXrt2bVG3ByUwxh999FHU+uHDhxFCJ0+erKmpOXPmzPbt
 210uF0KopqZGTqZQKG7cuIEx9vv9JSUlsZGQZVmEUFNTE03TXV1d8oMWjLqiogJsQh7F165dKxm1
 KIqBQCAvLy+K+65du4DYZrMhhIqKisDka2trgeDYsWOEkNTUVITQpk2bCCFVVVVyDgaDAdQIh8ML
 Rr1mzRqaprOzs+XCfv311/v370cI6fV62DM4OPjuu++eOHEiEolotdr3339/69atcCkbNmzIzc2V
 ItnRo0cDgYDT6ezp6Xnttdc2btzo8XiKi4sJIR0dHUeOHDl16hRC6MUXX9yxY0d9fb1KpZqPbRAn
 5GlriWIDvkpRBywd4kdU4lu6xoCoIQ+MC3ulACPPoFGTuHnnvqcunf4Wq7QoUDe2hiKE0DT97478
 f8a8DY2NjQ0PD8vP1uv1SUlJVqsV/ccDwIA8TFEULRsIofT09NnZWalk+w/G3+LQL7/84na73W73
 9PS00+k8derU+Pi4yWRyu93/GUDR2V6v1+t0OoPBkJSUVF1dff36dUEQGhsbH8SS5Ak/buEWW53F
 ksWJ1HIHttlsKSkpn3zyicQuLlMIhnGjg7QONSRFUXJK8DU5T3YxdSWx0tLSoA7BGM/MzCxbtkyl
 UkV5XyAQCAaDOp2OYRhCyL1791iWTUhIwBh7vd6hoSGKokpKSmBXMBj87rvvent7GYZ59tlnn3rq
 KbVavRBl5EY9PDwcZWIY48LCQqCemZlhWba1tTXWEpuamhBC4+Pj8JNl2crKSkJIZmamHDZRFFtb
 W8FdFAqFpHlXVxeUwtFGHbdlm5iYSE5OlnePi5mIHLPExEQoan/99VeXywUY9/X1vf766wcPHuR5
 PhQKEUIcDseaNWu2bNmycI9xEZL8/OzZswihDz74gBDi9XpZlm1paVkMoYmJCQkhiqLS09MBFfy/
 gRCy2WxS0QgHQclQW1sbx+2np6ddLpfL5bpz587Q0NDu3burqqpSU1MPHDjwjzoy0LOpqQljTNM0
 IHf16lWE0Llz5yAHSKCmpKSUlZUdP34cJGblfvH0009HJZq9e/e2tLRwHPdPBUII7dixQ36bf/75
 J8dxVqs1NoKUlZVduXIlEAhoNBpWfv3nz5+XKhClUpmcnKzX66PKgQccFoslasXpdAqCAE8AUSMY
 DEr93d/cfsWKFdCRyY+HFBt7I/KKQF5ow0hJSYktRDmOa2ho4DgurkNA08cu7SxRrzOLFUxgH1EV
 T9RKamoqxvill17SarVROsvVox/8FiDOSv2QBJvf729vb7/vdpvNJggCNKKLGQBFUfSDe41Go2FZ
 trm5WdoM2eDIkSMPsr24uJjjuJ07d87MzEi5IjYR0UvkwmjZafqdd96ZmZl54YUXvF4vQsjn8+3e
 vfvo0aOffvrpg2jV39+PEHrssce+/PJL6MoJIZcvX66rq1uQAWRsaWlBCA0NDS1RqUColJ62YOh0
 utOnT//222/y1AGnxuVw6dIlqRGQRlZWFrQc8zW13LGXdm+wPp/Pd+bMmUgkUlJSkp+fDxcnlf1L
 cJMcIhAIfP/9906n02KxPPPMM1K2nhco6q1zaWmiXkJja3757S/mSosJOt8G3Xfbvyj1/3VDMn9l
 Pp9PpVL5/X6FQgGBC5BTKBSiKMrxj4IEfgqCALskIWiahgwaiUQUCgVEV6nDEQSBYRh4QWQYRq/X
 u91uk8nEQpstCMKJEydycnIikcjo6KjBYMAYL1u2LBQK0TS9fv16iqJCodD09DRFUfB6JIpiMBjU
 arUMw0hdn0ql4jiOZVlCyMDAQGJios/nczqdeXl5Op1OFEUpWHi9XqCcmprieT49Pd3j8ajVap1O
 xzQ0NEBpoVQq/X6/RqPJy8sTRTEjI8NqtWZlZbEsyzAMy7I6nU6v1zMMo1arGxsbn3zyyYsXL54/
 f/7WrVuRSCQjIwMooQe32+3t7e0rVqwoLCxsbm7OyMior6+fmpoqKCior6/v7u4uLCxUKpVKpdJo
 NP70008Oh6OoqIjjuHmBRkdHvV4vyBgMBimKAtaRSMThcIiiCPUoXNPt27dZluV5Pjs722azWa1W
 m80GGmOMRVE0m80Gg2HVqlU8z/f09PA8n5OT4/V6X3755cbGxrq6unA4nJmZ+fbbbw8ODnq9Xrvd
 brPZHn30UYZhWDCLlJQUi8UC9gSJVxAEQRD8fj/LsomJiYFAgKIoURQVCsXw8LDRaAyHwyzLhkIh
 n8+nVqsZhoHgSQjp7e1NSkoym80Oh6O2tlYUxZGRkerqarvdfujQoR9//JFhmOTk5McffzwpKam8
 vPzkyZMlJSXzLwWEkFAo1N3dHQwG9Xo9TdMJCQl+v99oNAJOgiDAhGVZ2DM3N8fzvMvl4nk+HA6b
 zea1a9fCIxVFUVNTU8PDwxcuXCgvL09LS/P7/Var9dq1aw8//LAgCLm5ubOzsxqNBnpRlmVnZ2eh
 8rdYLPMIsSx7584dhUIxOTkZiUQwxlqt1mazGY1GURRhgyAIycnJ4I9//PFHaWkp7IdyHfxIoVBQ
 FHXr1q3y8vKRkZGbN292d3cfO3bsiy++WL9+fU1NTVtb27Zt21auXLlp06b29nalUlldXZ2eni4I
 Apj8fPmBMVapVABMZmamIAhqtRo0BuEwxizLwn01Nzfv2rWrsbGxqKios7Nzz549paWl4M+CIGCM
 rVbr2bNnV69ebbFYDAbD559/PjY2tmHDBniCeuutt0RRtNvtAwMD33zzTV1dXUFBQXl5ud/vN5lM
 RqORgv/6XLhwISEhIRwOcxzHcRzGmOf5QCCQlZWl0+ngLmiattvtbrc7LS3N6XQCNiaTqaCgAMCH
 2DMyMkJRVF5eXm9vb2lpaSQS4TgOKrhwOCyKosfjUSgUly5dqqioaGtrW716dV9f3/Lly7dv324w
 GP4C880s1DxacSsAAAAASUVORK5CYII=
