## ttf-nokiapure 1.0-2

=== debian/changelog ===
ttf-nokiapure (1.0-2) stable; urgency=low

  Fixed some details.

 -- Olli Laasonen <admin@laasonen.net>  Mon, 28 Mar 2011 02:15:53 +0000
