=== debian/control ===
Source: ttf-nokiapure
Section: user/graphics
Priority: extra
Maintainer: Olli Laasonen <admin@laasonen.net>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: ttf-nokiapure
Architecture: all
Depends: fontconfig
Description: Nokia's new font. Successor of Nokia Sans. You may need to restart your Maemo device before the fonts will show up in your available fonts list. Also: this does not affect the fonts used by your theme.
Maemo-Display-Name: Nokia Pure
XSBC-Bugtracker: mailto:admin@laasonen.net
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9sDGxcPHYliKeEAAAf/SURBVFjD
 7VlbSFTdF1/neMZLY85Y6php6VBDUhbVhKREPkRZ6lhqEF0MIkl7UKwehFJ8iW5k00WzQCiwUDKJ
 kiiJkFArLRjCS1JQ6uSM4qjjbbzM7P1/WP63pzPjaH3wXaD1Muess/daa6+9Lr+9h6OUwr+JePiX
 0R+D/hj0V0kAAEw0juNYxnEch3zGRI4b6u/vt9vtgiAEBASI+SjEPQcknwkhg4ODfX19vb29VERT
 U1Nms7m3t3dycpIQQt1SeHg4AERFRbn8eurUKQAwGAwOh8O9HMCf5ORktO/BgweEEFTf1dWFzMbG
 xnkNWrNmDQBs2bLFtRoAAFCr1fMaxDM/4UN2djbzJ3tgTv6lKioeHBUVBQAZGRlzbRYbLA1qi8WC
 Ni1Qt8th6GOmmxDy6dOngYGBvLw8scNcCpEaxHHczZs3v3//LpmGoWaz2fR6vVqtlslkGzdurK6u
 djgchBBnIVarNSsrKycn5+LFizzP5+fnFxYWlpaWAsDQ0FBZWVlMTIyPj4+vr+/u3bubmppmXYAm
 63Q6AFi1ahVKjIyMpJR2d3fja0NDAyFkZGTEy8sL9eHqOY6Li4tDCZGRkeIYioiI4DhOoVDga0hI
 CAAkJiYSQo4dO8aEMFEfP37EMP3JQ35+fi9fvgSA9vb2iooKyaLPnDkzOTkJAGVlZV++fDl37hyl
 tK6u7s6dO5KNSEhI+PbtG6XUYDBI/Mdx3NWrV48ePfr58+eurq7Ozs6wsDAA0Ol0M04Se2jDhg2U
 0uXLlwOAXC7v6elhHmL6jh8/jtvH1o1ewSyLiYmpqqrCkVVVVSx3mIcopZhozc3NNTU1r169ysrK
 AgBvb2+73U4pFZxD0mAwqFSqsbGxAwcOMGZfXx8+JCUlsQRcv359T0/P0NAQG2Y0GtPS0nBYamqq
 cw0khHR0dGi12vHxcZeh7aJ1LFmyJCEhAQDevHkzG/z8zMjp6WnGtNvtkiIeERGxd+9eAHj27Fl9
 fb2LVsXzOp1ufHw8JCSkpKREr9drtVpp63Cmp0+fLl26dGBggHFYQ6ipqcGlA0BLS4v4EwCMj4/X
 1tZ6eXnxPB8fHz86OurspM7OTgyDFStW8Dzf29v74cMHd82V53lCyI0bNyT8/Px8ALh3715mZmZl
 ZeW+ffvMZjMAZGZmiod5enp2dHQQQsbGxmJjY50roSAIAKDX63mer62tFSuaDerExESMCXEV37p1
 Kwtqh8Nhs9nWrl0rkb5//34crNFoAGDz5s0Y8rm5uTjg2rVrlNLg4GAA2LNnD6U0NTVVLMHf3x+X
 MTU1NRvU0dHRPM9HRESIjX348GF2djYAKJVKnNPS0nLhwoW7d+9OT0/7+vpeunQpOTkZN2XHjh2R
 kZGskhUVFdlsNpPJVFdXd+LEifj4+IGBAa1WSymtqqoqKCgoLy8HgMOHD6ekpJw9e9bb23umtmGd
 ELctN2ADv7Kqg5GO9UPS+NxjDKwa4sI4O5cVGHEHlTy47DvzanXf/uZCWhwu1xlDUUp5nv89lX8V
 MQJAV1dXW1ubWLdSqQwMDFSr1X83hkVnYB/mOI4XEQCEhYWNjIwwyPY30E916O3btxaLxWKx9Pf3
 m0ym8vLy7u7ugIAAi8Xyz5w6/Pz8lEqlQqHw9/cPDAw8dOhQe3u73W6/fPnyQiJJ3PBdAjdndOY8
 zEWlFiewRqNRqVS3bt1i4lwKxWLosjowPmJIjuPEIzHXxDKFuZbLzFq2bBniEEKI1WpdtGiRt7e3
 JPtsNtvExIRCofDw8KCUDg4OCoKwePFiQsjw8HBrayvHcbGxsThrYmLi+fPn9fX1Hh4eu3bt2rZt
 m4+Pz2yVEQd1W1ubJMQIIZs2bcLRVqtVEISSkhLnSNTr9QDQ3d2Nr4Ig6HQ6SunKlSvFbnM4HCUl
 JZgunp6ebOW1tbUIhaVB7fLIZjQag4KCxKfHuUJE7DM/Pz8Ete/evTObzejj5ubmkydP5uXlDQ0N
 TU5OUkp7enqio6OTkpJm99Glh1ieP378GACuXLlCKR0eHhYEobi4eC4PGY1G5iGO48LCwtAr5P8E
 ABqNhoFGVISQITc310Xa9/f3m81ms9n848eP1tbW9PT01NTU4ODgnJycX73XQisJITzPo+eampoA
 oLq6GnsAc6pKpYqLiystLUWLBXFebN++XdJoMjIyiouLZTLZb1y0paSkiHfz69evMplMrVY7V5C4
 uLjGxkabzSaXywXx9j958oQhEC8vr6CgIKVSKYEDC6TQ0FAJx2Qy2e12vAKQ0MTEBDvf/ZT2q1ev
 xhOZWD22WOcdESMCMdBGUqlUzkBUJpMVFhbKZDKXCYGHPsF9skhuZ+YCTBgfEsQj4QQHBxNCjhw5
 4uvrK1mzeHm/cGGFdZadh5jbxsbGHj16NO90jUZjt9vxIDpXAHAcxy88a+RyuSAI169fZ5OxGxQU
 FCxkularlclkaWlpVquV9QrnRsS76YVS23n+/PnzVqv14MGDw8PDADA6Opqenl5UVHT79u2FrMpg
 MADAunXr7t+/j6dySmlDQ8Pp06dnbUAbi4uLAaC1tdUNUsFSya62kBQKRUVFxfv378WtA7W6lPD6
 9Wt2EGAUHh6OR44ZTC1ObPfpjdE3OjpaWVk5PT0dGxsbFRWFG8dgvxtpLCFsNtuLFy9MJlNoaOjO
 nTtZt54xSHLX6d4ayU2oM+YX7/5cqTSXoTPHoHmn/QbU/+0DCffnz5f/mkH/A01Y8JTRI4d4AAAA
 AElFTkSuQmCC
