## ttf-nokiapure 1.10-1

=== debian/changelog ===
ttf-nokiapure (1.10-1) stable; urgency=low

  Fixed some details.

 -- Olli Laasonen <admin@laasonen.net>  Tue, 29 Mar 2011 13:58:27 +0000
