## ttf-nokiapure 1.10-2

=== debian/changelog ===
ttf-nokiapure (1.10-2) stable; urgency=low

  Fixed some details.

 -- Olli Laasonen <admin@laasonen.net>  Tue, 29 Mar 2011 14:07:51 +0000
