## ttf-nokiapure 1.152-1

=== debian/changelog ===
ttf-nokiapure (1.152-1) stable; urgency=low

  Updated fonts.

 -- Olli Laasonen <admin@laasonen.net>  Tue, 21 Jun 2012 14:29:51 +0000
