=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: ttf-nokiapure
 Architecture: all
 Depends: fontconfig
-Description: Nokia's new font. Successor of Nokia Sans. You may need to restart your Maemo device before the fonts will show up in your available fonts list. Also: this does not affect the fonts used by your theme.
+Description: Nokia Pure is successor of Nokia Sans. You may need to restart your Maemo device before the fonts will show up in your available fonts list. Also: this does not affect the fonts used by your theme.
 Maemo-Display-Name: Nokia Pure
 XSBC-Bugtracker: mailto:admin@laasonen.net
 XB-Maemo-Icon-26:
