=== debian/rules ===
--- 
+++ 
@@ -46,8 +46,8 @@
 	#$(MAKE) DESTDIR="$(CURDIR)/debian/ttf-nokiapure" install
 	mkdir -p "$(CURDIR)/debian/ttf-nokiapure"
 
-#	mkdir -p "$(CURDIR)/debian/ttf-nokiapure/usr/share/fonts/truetype/ttf-nokiapure/"
-	cp -a "src/usr/share/fonts/truetype/ttf-nokiapure/NokiaPure.ttf" "$(CURDIR)/debian/ttf-nokiapure/usr/share/fonts/truetype/ttf-nokiapure/NokiaPure.ttf"
+	mkdir -p "$(CURDIR)/debian/ttf-nokiapure/usr/share/fonts/truetype/"
+	cp -ar "src/usr/share/fonts/truetype/ttf-nokiapure/" "$(CURDIR)/debian/ttf-nokiapure/usr/share/fonts/truetype/"
 
 	# ======================================================
